var I18N_SUPPORTED = {
    af: {
        active: !1,
        english: "Afrikaans",
        name: "Afrikaans"
    },
    ar: {
        accucode: 26,
        active: !0,
        english: "Arabic",
        name: "العربية"
    },
    be: {
        active: !0,
        english: "Belarusian",
        name: "Беларуская"
    },
    bg: {
        active: !0,
        english: "Bulgarian",
        name: "Български"
    },
    ca: {
        active: !1,
        english: "Catalan",
        name: "Català"
    },
    cs: {
        accucode: 19,
        active: !0,
        english: "Czech",
        name: "Čeština"
    },
    da: {
        accucode: 4,
        active: !1,
        english: "Danish",
        name: "Dansk"
    },
    de: {
        accucode: 9,
        active: !0,
        english: "German",
        name: "Deutsch"
    },
    el: {
        accucode: 27,
        active: !0,
        english: "Greek",
        name: "Ελληνικά"
    },
    en: {
        accucode: 1,
        active: !0,
        english: "English",
        name: "English"
    },
    es: {
        accucode: 2,
        active: !0,
        english: "Spanish",
        name: "Español"
    },
    et: {
        active: !1,
        english: "Estonian",
        name: "Eesti"
    },
    eu: {
        active: !1,
        english: "Basque",
        name: "Euskara"
    },
    fi: {
        accucode: 11,
        active: !0,
        english: "Finnish",
        name: "Suomi"
    },
    fr: {
        accucode: 3,
        active: !0,
        english: "French",
        name: "Français"
    },
    he: {
        active: !0,
        english: "Hebrew",
        name: "עברית"
    },
    hu: {
        accucode: 20,
        active: !0,
        english: "Hungarian",
        name: "Magyar"
    },
    it: {
        accucode: 8,
        active: !0,
        english: "Italian",
        name: "Italiano"
    },
    ja: {
        accucode: 29,
        active: !0,
        english: "Japanese",
        name: "日本語"
    },
    ko: {
        accucode: 30,
        active: !0,
        english: "Korean",
        name: "한국어"
    },
    nl: {
        accucode: 6,
        active: !0,
        english: "Dutch",
        name: "Nederlands"
    },
    no: {
        accucode: 7,
        active: !1,
        english: "Norwegian",
        name: "Norsk"
    },
    pl: {
        accucode: 21,
        active: !0,
        english: "Polish",
        name: "Polski"
    },
    "pt-BR": {
        accucode: 5,
        active: !0,
        english: "Portuguese",
        name: "Português BR"
    },
    "pt-PT": {
        accucode: 5,
        active: !0,
        english: "Portuguese",
        name: "Português EU"
    },
    ro: {
        accucode: 18,
        active: !0,
        english: "Romanian",
        name: "Română"
    },
    ru: {
        accucode: 25,
        active: !0,
        english: "Russian",
        name: "Русский"
    },
    sk: {
        accucode: 17,
        active: !0,
        english: "Slovak",
        name: "Slovenčina"
    },
    sl: {
        active: !0,
        english: "Slovenian",
        name: "Slovenščina"
    },
    sr: {
        active: !1,
        english: "Serbian",
        name: "Српски"
    },
    sv: {
        accucode: 10,
        active: !0,
        english: "Swedish",
        name: "Svenska"
    },
    th: {
        active: !1,
        english: "Thai",
        name: "ไทย"
    },
    tr: {
        accucode: 31,
        active: !0,
        english: "Turkish",
        name: "Türkçe"
    },
    tt: {
        active: !1,
        english: "Test Language with Long Strings",
        name: "Test Language with Long Strings"
    },
    uk: {
        active: !0,
        english: "Ukrainian",
        name: "Українська"
    },
    "zh-CN": {
        accucode: 13,
        active: !0,
        english: "Chinese (Simplified)",
        name: "中文（简体)"
    },
    "zh-TW": {
        accucode: 12,
        active: !0,
        english: "Chinese (Traditional)",
        name: "中文（繁體)"
    }
};